Subject: Re: Request to relase the salary
From: "Md. Hasanuzzaman" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 20 Aug 2014 07:04:12 +0530 (IST)

Thank you for your reply Ma'am. Doesn't matter. I will wait 2 more months.

Best regards,
Md Hasan.
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, August 19, 2014 12:19:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request to relase the salary

Hasan,

You case was entirely different. Your salary was deducted because you disappeared without notice the first time you were with us. So, it is not that your 'salary is on hold'. It is the penalty you have to pay back the company for leaving without any notice. I don't see any reason why that should be reversed, especially because your record of taking unsanctioned offs did not stop even after that. You took unsanctioned offs in June as well.

Anyways, I will not reverse anything right now. I will observe your conduct for at least 2-3 month. If you do not exhibit any indiscipline again, I will get this done in the salary of November.  

Regards,
Deeksha 

----- Original Message -----
From: "Md. Hasanuzzaman" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, August 18, 2014 11:50:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request to relase the salary

Hi Deeksh Ma'am,

This is regarding my salary that has been on hold. May I request you to release it this week.

Best regards,
Md Hasan.